Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 999655 - [ERD] EAP62_1050 [RFE] JDBCObjectStore support
[ERD] EAP62_1050 [RFE] JDBCObjectStore support
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Transaction Manager (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ER1
: EAP 6.2.0
Assigned To: tom.jenkinson
Ondrej Chaloupka
:
Depends On: 971358
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-21 15:32 EDT by Brian Stansberry
Modified: 2017-10-09 20:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:13:22 EST
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Stansberry 2013-08-21 15:32:06 EDT
Tracker for ERD item EAP62_1050 [RFE] JDBCObjectStore support.
Comment 2 tom.jenkinson 2013-08-22 06:34:01 EDT
Hi, I think the target version might be wrong? I think it is meant to be EAP 6.2 but appears to be set as 6.1.0?
Comment 3 Brian Stansberry 2013-08-22 08:51:48 EDT
Version != Target Version. The former is equivalent to "Affects Version" in JIRA, the latter is equivalent to "Fix Version."

6.1.0 was just the default for "Version". I see there is "unspecified" so I changed it to that.

I leave Target Version thing to the experts; it's the jboss-eap-6.2.0 flag that controls what release this will get into anyway.
Comment 5 Ondrej Chaloupka 2013-09-18 05:13:57 EDT
Verified 6.2.0.ER1. 
The support was added. I'm working on testing the jdbc object store.

Note You need to log in before you can comment on or make changes to this bug.